
.redeem__wrapper-content {
  /* background: #fffaee; */
  background-image: url(https://storage-asset.msi.com/event/2024/TH/rainy-lightning-2024/images/redeem-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 5% 5% 10px;
  /* box-shadow: 0 0 20px #999; */
}
.id-radaman-promotion .redeem .common__flex {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: space-around;
      -ms-flex-pack: space-around;
          justify-content: space-around;
}
.id-radaman-promotion .redeem__item {
  -ms-flex-preferred-size: 28%;
      flex-basis: 28%;
}
@media only screen and (max-width: 960px) {
  .redeem__wrapper-content {
    background-image: url(https://storage-asset.msi.com/event/2024/TH/rainy-lightning-2024/images/redeem-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
  }
  .id-radaman-promotion .redeem__item {
    width: 90%;
    margin: 0 auto;
  }
}

.linkBtn{
  width: 200px;
  display: block;
  margin: 20px;
  cursor: pointer;
  position: relative;
  z-index: 5;
  padding: 50px 20px;
}


.redeem__text{
  width: 60%;
  max-width: 650px;
}

.redeem__text img,.linkBtn img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.linkBtn:hover {
  background: url("https://storage-asset.msi.com/event/2024/TH/rainy-lightning-2024/images/redeem-border.png") no-repeat  center;
  background-size: contain;
}


.id-radaman-promotion .redeem__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 20px;
}
@media only screen and (max-width: 960px) {


  
  .id-radaman-promotion .redeem__btn {
    display: block;
    padding-top: 0px;
  }

  .redeem__text{
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }

  .linkBtn{
    width: 120px;
    display: block;
    margin: 10px auto;
    padding: 10px 20px;
  }
}

.id-radaman-promotion  .common__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 960px) {
  .id-radaman-promotion  .common__flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.id-radaman-promotion  .common__flex.center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}